uuid: 01894a16-b808-45ac-b8ce-284b5b163e2f
langcode: nl
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs
id: seven_primary_local_tasks
theme: seven
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primaire tabs'
  provider: core
  label_display: '0'
  primary: true
  secondary: false
visibility: {  }
